View Issue Details

IDProjectCategoryView StatusLast Update
0002972Slicer4Module MultiVolume Exporter/Importerpublic2018-03-11 13:26
ReporterfedorovAssigned Tofedorov 
PrioritynormalSeverityfeatureReproducibilityN/A
Status resolvedResolutionfixed 
Product Version 
Target VersionFixed in VersionSlicer 4.9.0 
Summary0002972: Support loading multivolumes from 4D NRRD/NIFTI
Description

Several users requested this feature (Jayashree @ MGH, Ming-Ching @ GE)

TagsNo tags attached.

Activities

fedorov

fedorov

2014-02-03 04:34

developer   ~0010551

Last edited: 2014-02-03 04:34

One of the users on the list also would like to be able to export multivolume as Nifti. Need to look what it will take to support read/write.

pieper

pieper

2018-03-08 19:07

administrator   ~0015538

Started working on a reader: https://github.com/fedorov/MultiVolumeImporter/pull/30

pieper

pieper

2018-03-11 13:25

administrator   ~0015545

Committed reader code as r27040

pieper

pieper

2018-03-11 13:26

administrator   ~0015546

Added 4D nifti reader.

Issue History

Date Modified Username Field Change
2013-02-22 05:42 fedorov New Issue
2013-02-22 05:42 fedorov Status new => assigned
2013-02-22 05:42 fedorov Assigned To => fedorov
2014-02-03 04:34 fedorov Note Added: 0010551
2014-02-03 04:34 fedorov Note Edited: 0010551
2018-03-08 19:07 pieper Note Added: 0015538
2018-03-11 13:25 pieper Note Added: 0015545
2018-03-11 13:26 pieper Status assigned => resolved
2018-03-11 13:26 pieper Resolution open => fixed
2018-03-11 13:26 pieper Fixed in Version => Slicer 4.9.0
2018-03-11 13:26 pieper Note Added: 0015546